none
net framework版本问题 RRS feed

  • 问题

  • 因为我在安装Windows Mobile 6 Professional SDK.msi时候,安装环境指示我没有安装.net framework compact 2 sp1,可是我系统上已经安装了sp2了,这个不是向下兼容的吗?

    我到官网上查看后发现很多个版本,想请教一下

    .net framework从1.0到现在有多少个版本了?还有什么叫再行开发组件包?compact表示什么意思?

     

    2010年4月21日 7:41

答案

全部回复